{
  "headers": {
    "etag": "\"264ca5c6992ff8c489eca90bc9f2bd6e\"",
    "x-amz-id-2": "/3aTOFN8fTjvn1tLyWnFFHpMGqN7sQS7kUuxG3CZEPrACejfSVLBuR/KFE5Harmo05Uet3AQbpQ=",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4463PAG51GE6NX62",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "VHyh0tbr3jgdXF7XSw7_guoy7YEszUf6",
    "content-length": "3755",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/fmt/bytes.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 955173400
  }
}